## yodl 4.03.02

=== debian/changelog ===
yodl (4.03.02-2) UNRELEASED; urgency=medium

  * update

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 06 Jun 2022 16:21:55 +0800

yodl (4.03.02-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Drop unused Build-Depends: texlive-fonts-recommended. (Closes: #981360)

  [ tony mancill ]
  * Freshen debian/copyright

 -- tony mancill <tmancill@debian.org>  Fri, 29 Jan 2021 13:57:42 -0800

yodl (4.03.02-1) unstable; urgency=low

  * Upstream removed superfluous .tar.gz extensions from the man-pages

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 22 Jan 2021 13:38:52 +0100

yodl (4.03.01-1) unstable; urgency=low

  * Upstream added option -V (no verb() wrapper) to yodlverbinsert (upstream
    tagged as 4.03.00) and fixed many typos.

  * Updated debian/control

  * Updated to the C++ 17 standard to c++2a in debian/rules

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 22 Jan 2021 13:11:08 +0100
