## yodl 4.03.03

=== debian/changelog ===
yodl (4.03.03-1) unstable; urgency=medium

  * New upstream version 4.03.03
  * Freshen years in debian/copyright
  * Bump Standards-Version to 4.6.1

 -- tony mancill <tmancill@debian.org>  Mon, 18 Jul 2022 20:52:51 -0700
