=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
             texlive-latex-recommended,
             texlive-latex-extra,
             ghostscript
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Build-Depends-Indep: cm-super-minimal
 Vcs-Browser: https://salsa.debian.org/debian/yodl
 Vcs-Git: https://salsa.debian.org/debian/yodl.git
