## yodl 4.04.00

=== debian/changelog ===
yodl (4.04.00-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New upstream version 4.04.00 (Closes: #1098191)
  * Upstream update: since gcc 15.0.0 C supports the type bool, now used
    in upstream source files; Yodl chartables were converted to UTF-8.
  * debian/rules's exports are synchronized with the rules of (my) other
    Debian projects.
  * Add debian/gbp.conf

  [ tony mancill ]
  * Freshen years in debian/copyright
  * Add patch to permit compilation against GCC versions prior to GCC-15
  * Drop versioned build-dep on gcc

 -- tony mancill <tmancill@debian.org>  Wed, 05 Mar 2025 22:11:54 -0800
