=== debian/control ===
--- 
+++ 
@@ -2,17 +2,16 @@
 Section: text
 Priority: optional
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
-Uploaders: George Danchev <danchev@spnet.net>,
-           tony mancill <tmancill@debian.org>
+Uploaders: tony mancill <tmancill@debian.org>
 Homepage: https://gitlab.com/fbb-git/yodl
 Build-Depends: debhelper-compat (= 13),
-            icmake (>= 9.03.01),
+            icmake (>= 13.01.00),
             texlive-latex-base,
             texlive-plain-generic,
             texlive-latex-recommended,
             texlive-latex-extra,
             ghostscript
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Build-Depends-Indep: cm-super-minimal
 Vcs-Browser: https://salsa.debian.org/debian/yodl
 Vcs-Git: https://salsa.debian.org/debian/yodl.git
