=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,8 @@
 # Modified to suit yodl-2.00 by Frank B. Brokken <f.b.brokken@rc.rug.nl>
 
 SHELL = /bin/sh
+
+export ICMAKE_CPPSTD = --std=c++26
 
 export DEB_BUILD_HARDENING=1
 
@@ -22,43 +24,44 @@
 export CFLAGS += -Wall -D_FORTIFY_SOURCE=2
 
 export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
-export CXXFLAGS += --std=c++2a -Wall -D_FORTIFY_SOURCE=2
+export CXXFLAGS += ${ICMAKE_CPPSTD}  -Wall -D_FORTIFY_SOURCE=2
 
 export CXX = g++
 
-export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS) -Wl,-z,now
+export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
+export LDFLAGS += -Wl,-z,now
 
-unexport NAME
+# unexport NAME ?? What's this? /FBB
 
 %:
 	dh $@
 
-override_dh_auto_clean:
+override_dh_clean:
 	./build clean
-	dh_auto_clean
+	dh_clean
 
 override_dh_auto_build-arch:
 	# Compile the package:
 	./build programs
 	./build macros
 	./build man
-	dh_auto_build
+	#    dh_auto_build
 
 override_dh_auto_build-indep: override_dh_auto_build-arch
 	./build manual
 	dh_auto_build -i
 
 override_dh_auto_install-arch:
-	dh_auto_install
+	#    dh_auto_install
 	# Install the package below debian/yodl:
 	./build install programs    debian/yodl
 	./build install macros      debian/yodl
-	./build install man         debian/yodl
+	./build install mandeb      debian/yodl
 	./build install docs        debian/yodl
 
 override_dh_auto_install-indep:
 	./build install manual debian/yodl-doc
 
-print-version:
-	@@echo "Debian version:                  $(DEBVERSION)"
-	@@echo "Upstream version:                $(UPVERSION)"
+#print-version:
+#    @@echo "Debian version:                  $(DEBVERSION)"
+#    @@echo "Upstream version:                $(UPVERSION)"
