## yodl 4.05.02

=== debian/changelog ===
yodl (4.05.02-1) unstable; urgency=medium

  * New upstream version 4.05.00 adds a new macro (PageEnlarged) to change the
    default page dimensions used by LaTeX. The macro 'AfourEnlarged' is
    considered obsolete.
  * Reordered the entries under Copyright: in debian/copyright putting the
    entries covering the recent years first.
  * Updated the debian/control, debian/copyright, and debian/watch files.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 08 Feb 2026 10:43:45 +0100
