=== debian/control ===
--- 
+++ 
@@ -1,21 +1,19 @@
 Source: yodl
 Section: text
-Priority: optional
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: tony mancill <tmancill@debian.org>
 Homepage: https://gitlab.com/fbb-git/yodl
 Build-Depends: debhelper-compat (= 13),
-            icmake (>= 13.01.00),
+            icmake (>= 13.04.00),
             texlive-latex-base,
             texlive-plain-generic,
             texlive-latex-recommended,
             texlive-latex-extra,
             ghostscript
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Build-Depends-Indep: cm-super-minimal
 Vcs-Browser: https://salsa.debian.org/debian/yodl
 Vcs-Git: https://salsa.debian.org/debian/yodl.git
-Rules-Requires-Root: no
 
 Package: yodl
 Architecture: any
