=== debian/rules ===
--- 
+++ 
@@ -6,32 +6,31 @@
 # version 2 or later for copying conditions.  There is NO warranty.
 #
 # Modified to suit yodl-2.00 by Frank B. Brokken <f.b.brokken@rc.rug.nl>
+# unexport NAME
+#
+# FORCE_SOURCE_DATE=1 is used for reproducible documentation builds.
+# Also see https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=950603
 
 SHELL = /bin/sh
-
-export ICMAKE_CPPSTD = --std=c++26
-
-export DEB_BUILD_HARDENING=1
-
-# For reproducible builds of documentation.
-# Also see https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=950603
-export FORCE_SOURCE_DATE=1
 
 # Uncomment this to turn on verbose mode.
 export DH_VERBOSE=1
 
-export CFLAGS = $(shell dpkg-buildflags --get CFLAGS)
-export CFLAGS += -Wall -D_FORTIFY_SOURCE=2
+export ICMAKE_CPPSTD = --std=c++26
+
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
 export CXXFLAGS += ${ICMAKE_CPPSTD}  -Wall -D_FORTIFY_SOURCE=2
 
-export CXX = g++
+export CFLAGS = $(shell dpkg-buildflags --get CFLAGS)
+export CFLAGS += -Wall -D_FORTIFY_SOURCE=2
 
 export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
-export LDFLAGS += -Wl,-z,now
 
-# unexport NAME ?? What's this? /FBB
+export FORCE_SOURCE_DATE=1
+
+export CXX = g++
 
 %:
 	dh $@
