=== debian/watch ===
version=5
https://gitlab.com/fbb-git/yodl/tags \
    \/fbb-git\/yodl\/-\/archive\/[\d.]*\/yodl-([\d.]*)\.tar\.gz
